@charset "utf-8";
body { width:100%; margin: 0; padding: 0; font-family: "PingFang SC",Roboto,"Microsoft YaHei","Helvetica Neue",sans-serif; background: #f2f7fd;}
*{ margin: 0; padding: 0; list-style: none; }

.banner { float:left; width: 100%; /*height: 535px;*/ overflow:visible; }
.banner .owl-theme .owl-controls { margin-top:-5rem;}

.bankuaibox { float:left; width: 100%; padding-bottom:52px;}
.bgwhite { background: #fff;}
.centerbox { width:1200px; margin: 0 auto;}
@media (max-width:1199px){
     .centerbox { width:98%;}
	 .banner  {height: auto;}
	 .banner .owl-theme .owl-controls { margin-top:-1.5rem;}
}
@media only screen and (max-width: 40em) {
	    .banner { } 
	     .banner .item img{ width:auto; height:20rem; margin-left: -45%}
	    
}
/****/
.proyoudian { float:left; width: 100%; /*height: 154px;*/ padding: 22px 0; background: #fff; border-radius: 10px; box-shadow:0 4px 10px rgba(144,187,239,.2); position: relative; margin-top:10px; /* margin-top:-40px;*/ }

.proyoudian  li { float:left; width: 20%; text-align: center; }
.proyoudian  li i { height:48px;}
.proyoudian  li h4 { float:left; width: 100%; height: 38px; line-height: 38px; font-size:18px; color: #333;}
.proyoudian  li p {float:left; width: 100%; font-size:14px; color: #666 }

.bk-Title { float:left; width: 100%;  font-size: 30px; line-height: 46px; color: #333; text-align: center; margin-top: 64px; font-weight: 500;}
.bk-Title span { float:left; width: 100%; font-size: 18px; font-weight: normal; color: #666; line-height: 30px}
@media only screen and (max-width: 40em) {
	 .proyoudian { padding: 10px 0; margin-top:5px;}
	 .proyoudian  li i { width:100%;}
	 .proyoudian  li i img { width:2rem; height:auto;}
     .proyoudian  li h4 { font-size:14px; height:26px; line-height:26px; font-size:0.7rem}
	 .proyoudian  li p {display:none;}
	 
	 .bk-Title { font-size:22px; line-height: 32px; margin-top: 20px;}
	 .bk-Title span {font-size: 14px; line-height:26px;}
}
/****/
.porlist { float: left; width: 100%; margin-top: 12px;}
.porlist li{ float:left; width: 386px; height: 202px; margin: 20px 0 5px 20px; overflow: hidden;  border-radius: 10px; box-shadow: 0 5px 12px rgba(11,128,249,.5); transition: all .4s; position: relative; top: 0; text-shadow:0 3px 2px #0b45ef}
.porlist li a { width:350px; height: 172px; padding: 15px 18px; position: absolute; top:0; left: 0; text-decoration: none; color: #fff;box-sizing: content-box  }
.porlist li .tit_box { width:350px; height: 172px;  }
.porlist li .tit_box h3 { float:left; width: 100%; font-size: 24px; line-height: 34px; font-weight: 500;}
.porlist li .tit_box h3 strong { font-size:18px; padding: 0 5px; line-height: 18px; background: #fff; border-radius: 4px; color: #0981fa; position: relative; top: -2px; text-shadow:0 0 0 rgba(0,0,0,0); box-shadow:0 3px 2px rgba(11,69,239,.5);  }
.porlist li .tit_box p { font-size:16px; line-height: 26px; position: relative; }
.porlist li .tit_box p:after { content: "——"; position: absolute; bottom: -20px; left: 0;}

.porlist li:nth-child(1){  margin-left: 0; box-shadow: 0 5px 12px rgba(11,128,249,.5)}
.porlist li:nth-child(3) { box-shadow: 0 5px 12px rgba(158,80,255,.5); text-shadow:0 3px 2px #490abf}
.porlist li:nth-child(3) .tit_box h3 strong { color:#6e46e4; box-shadow:0 3px 2px rgba(73,10,191,.5);}

.porlist li:nth-child(4) { margin-left: 0; box-shadow: 0 5px 12px rgba(239,85,76,.5); text-shadow:0 3px 2px #e12e29}
.porlist li:nth-child(4) .tit_box h3 strong { color:#f74241; box-shadow:0 3px 2px rgba(225,46,41,.5);}

.porlist li:nth-child(5) { box-shadow: 0 5px 12px rgba(225,107,27,.5); text-shadow:0 3px 2px #f7490a}
.porlist li:nth-child(5) .tit_box h3 strong { color:#fa7418; box-shadow:0 3px 2px rgba(247,73,10,.5);}

.porlist li:nth-child(6) { box-shadow: 0 5px 12px rgba(3,191,150,.5); text-shadow:0 3px 2px #009d79}
.porlist li:nth-child(6) .tit_box h3 strong { color:#04b58c; box-shadow:0 3px 2px rgba(0,157,121,.5);}

.porlist li:nth-child(7) { margin-left: 0; box-shadow: 0 5px 12px rgba(214,114,255,.3); text-shadow:0 3px 2px #4a42e4}

.porlist li:nth-child(8) { box-shadow: 0 5px 12px rgba(66,178,255,.3); text-shadow:0 3px 2px #0062f4}



.porlist li:hover {box-shadow: 0 10px 12px rgba(11,128,249,.5); top: -5px;}
.porlist li:nth-child(3):hover {box-shadow: 0 10px 12px rgba(158,80,255,.5); }
.porlist li:nth-child(4):hover {box-shadow: 0 10px 12px rgba(239,85,76,.5); }
.porlist li:nth-child(5):hover {box-shadow: 0 10px 12px rgba(225,107,27,.5); }
.porlist li:nth-child(6):hover {box-shadow: 0 10px 12px rgba(3,191,150,.5); }
.porlist li:nth-child(7):hover {box-shadow: 0 10px 12px rgba(214,114,255,.3); }
.porlist li:nth-child(8):hover {box-shadow: 0 10px 12px rgba(66,178,255,.5); }

@media (max-width:1199px) and (min-width:1000px){
     .porlist li { width:31%; margin:20px 1% 0 !important;}
	 .porlist li img { float:right; }
	 .porlist li a {width:92%;}
	 .porlist li .tit_box {width:100%;}
	 .porlist li .tit_box h3 strong { display: block; width: 85%; padding:2px 5px 3px; margin-top: 4px; }
}
@media (max-width:999px){
	.porcenter { width:812px;}
	.porlist li { margin: 20px 10px 0 !important;}
}
@media (max-width:815px){
	.porcenter { width:98%;}
	.porlist li { width:48%; margin: 20px 1% 0 !important;}
	.porlist li img { float:right; height:202px; width: 386px; }
	.porlist li .tit_box h3 { font-size:22px;}
	.porlist li .tit_box {width:100%;}

}
@media (max-width:600px){
	.porlist li { width:95%; margin: 20px 2.5% 0 !important;}
}

/***插件功能***/
.cjlist { float:left; width:100%; margin-top: 5px; }
.cjlist li { float:left; width:212px; height:246px; background: #fff; border-radius: 10px; text-align: center; margin:35px 35px 0 0; box-shadow:0 0 0 rgba(144,187,239,0);  transition: all 500ms;}
.cjlist li .cj_icon { float:left; width: 100%; height: 80px; margin-top: 44px;}
.cjlist li .cj_icon img { width:80px; height: auto;}
.cjlist li h3 { float:left; width: 100%; margin:24px 0 14px 0; font-size: 18px; line-height: 20px; font-weight: normal; color: #333;}
.cjlist li p { font-size: 14px; color: #888; line-height: 22px;}
.cjlist li:hover {box-shadow:0 4px 10px rgba(144,187,239,.4)}
.cjlist .item li:first-child { display: none;} 

/*.cjlist li:nth-child(1),.cjlist li:nth-child(6),.cjlist li:nth-child(11){  margin-left: 0; }*/
@media (max-width:1199px){
     .cjlist li { margin:35px 0 0 25px;}
}
@media (max-width:600px){
     .cjlist li { width:46%; margin:2rem 2% 0; }
	 .cjlist .item li:first-child { display: block;} 
	 .cjlist li p{ font-size:12px;}
}
/**端口**/
.duankou_list { float:left; width:100%; margin-top: 20px;}
.duankou_list li { float:left; width:212px; height: 243px; border: 1px solid #acd6ff; padding: 5px; background: #f6fafe; border-radius: 10px; margin: 20px 0 0 20px;  text-align: center; transition: all 500ms; box-sizing: content-box} 
.duankou_list li .dkimg { float:left; width: 100%; height:141px; border-radius:6px; background: #d8ecff url("../../images/newtg/dkimg_bg.png") no-repeat center 55%; overflow: hidden;}
.duankou_list li .dkimg img { transform: scale(1); transition: all 500ms;}
.duankou_list li h3 {float:left; width: 100%; font-size: 20px; line-height: 26px; color: #333; font-weight: 500; margin-top: 23px; margin-bottom:13px;  }
.duankou_list li p { width: 100%; font-size: 14px; color: #666;}
.duankou_list li:nth-child(1){  margin-left: 0; width: 456px; }
.duankou_list li:nth-child(5),.duankou_list li:nth-child(10){  margin-left: 0;}

.duankou_list li:hover { background: #fff; box-shadow:0 4px 10px rgba(144,187,239,.4); border-color: #fff;}
.duankou_list li:hover .dkimg img { transform: scale(1.02)}
@media (max-width:1199px){
	.dkcenter {width:976px;}
	.duankou_list li { margin: 20px 10px 0!important;}
}
@media (max-width:975px){
	.dkcenter {width:732px;}
	.duankou_list li { margin: 20px 10px 0!important;}
}
@media (max-width:750px){
	.dkcenter {width: 490px;}
	.duankou_list li {width:212px !important; margin: 20px 10px 0!important;  }
}
@media (max-width:600px){
	.dkcenter {width: 100%;}
	.duankou_list li {width:48% !important; /*height:210px;*/ margin: 20px 1% 0!important; box-sizing:border-box  }
	.duankou_list li .dkimg { height:auto;}
	.duankou_list li img {float:left; max-width:none; height:100%;}
	.duankou_list li h3 { margin-top:1.2rem;  margin-bottom:10px;   font-size: 18px; }
	.duankou_list li p { /*display:none;*/}
}

/**为什么选择小猪 优势**/
.youshi_list{ float:left; width:100%; margin-top: 26px;}
.youshi_list li { float:left; width:242px; height:396px; padding: 0 20px; background:#fff; border-radius: 6px; box-shadow:0 4px 10px rgba(144,187,239,.2); margin-left: 24px; margin-top: 24px; box-sizing: content-box }
.youshi_list li h3 { float:left; width: 100%; line-height: 24px; margin-top: 15px; font-size: 22px; font-weight: 500; color:#147ff5; position: relative;}
.youshi_list li h3 span { float:left; font-family: "alibaba"; font-size: 26px; color: #409bff; margin-top: -1px; font-weight: normal;}
.youshi_list li h3:before { content: ""; width:11px; height: 19px; background: url("../../images/newtg/ys_li_d.png") no-repeat 0 0; position: absolute; left: -20px; top:0;  }
.youshi_list li .ys_img { float:left; width: 100%; text-align: center; margin-top: 46px;} 
.youshi_list li p{ float:left; width: 100%; font-size: 14px; color:#618fc7; line-height: 26px; margin-top: 30px; text-align:justify;/*两端对齐*/}

.youshi_list li:nth-child(1),.youshi_list li:nth-child(5),.youshi_list li:nth-child(9),.youshi_list li:nth-child(13),.youshi_list li:nth-child(17),.youshi_list li:nth-child(21),.youshi_list li:nth-child(25){  margin-left: 0;  }
@media (max-width:1199px){
	.youshicenter { width:918px}
	.youshi_list li {margin: 24px 12px 0!important;}
	
}
@media (max-width:920px){
	.youshicenter { width:612px}
	.youshi_list li {margin: 24px 12px 0!important;}
	
}
@media (max-width:620px){
	.youshicenter { width:98%;}
	.youshi_list li { width:48%; margin: 15px 1% 0!important; box-sizing: border-box;}
	.youshi_list li h3 { font-size:18px; white-space: nowrap;}
	.youshi_list li h3 span {font-size: 22px;}
	.youshi_list li .ys_img { margin-top: 20px;}
	.youshi_list li p {line-height: 24px; margin-top: 15px;}
}


/**商业模式**/
.moshi_tit { float:left; width:240px; margin-top: 44px; }
.moshi_tit li {  float:left; width:240px; height:40px; text-align: center; color:#666;  font-size:16px; background:#d8ecff; border-radius: 4px; line-height: 40px;  margin-top: 6px; cursor: pointer;}

.moshi_tit li.msli_now { height:52px; line-height: 52px; font-size:20px; background:#147ff5 url("../../images/newtg/ms_li_bg2.png") no-repeat 0 center; color:#fff; position: relative;}
.moshi_tit li.msli_now:after { content: ""; width:8px; height: 9px; background: url("../../images/newtg/ms_li_xz.png") no-repeat 0 0; position: absolute; right: -8px; top:22px; }

.ms_tu { float: right; width:870px; height:680px; padding:10px 20px; box-sizing: content-box;  background: #fff; border-radius: 10px; box-shadow:0 0 12px rgba(11,128,249,.2); margin-top: 50px; overflow-y: auto;}
.ms_tu li { float:left; width: 100%; display: none;}
.ms_tu li .mstxt{ float:left; width: 100%; line-height: 40px; font-size: 18px; color: #333; text-indent: 2em; margin-top: 10px; text-align:justify;/*两端对齐*/}
.ms_tu li .msimg {float:left; width: 100%; margin-top: 20px; text-align: center; }
.ms_tu li .msimg img {max-width: 100%; height:auto}

.ms_tu li.msdata_now{ display: block;}

.ms_tu li .modetit { font-size:20px; text-align: center; line-height: 36px; display: none;}
@media (max-width:980px){
	.moshi_tit { display: none;}
	.ms_tu { float:left; width: 100%; height: auto;  margin-top: 0px; padding:0;  background: none; box-shadow:none; overflow-y:visible ;}
	.ms_tu li { display: block;width: 96%; padding:10px 20px; box-sizing: border-box; margin-left: 2%; background: #fff; border-radius: 10px; box-shadow:0 0 12px rgba(11,128,249,.2); margin-top: 10px; }
	.ms_tu li .mstxt {font-size:14px; line-height: 22px; margin-top: 5px;}
	.ms_tu li .modetit { display: block;}
}

/**价值**/
.jiazhi_list { float:left; width: 100%; margin-top: 31px; }
.jiazhi_list li { float:left; width:367px ; height:170px; padding: 10px; background: #1c77ff url("../../images/newtg/jzbg01.png") no-repeat 0 0; border-radius: 10px; text-align: center;  margin: 19px 0 0 19px; box-sizing: content-box}
.jiazhi_list li h3 { float:left; width: 100%; font-size: 22px; line-height: 30px; color: #fff; font-weight: 500;}
.jiazhi_list li p { float: left; width: 100%; font-size: 16px; line-height: 22px; color:#fff; color: rgba(255,255,255,.8)}
.jiazhi_list li .jzimg {float:left; width: 100%; height: 110px; background: #fff; border-radius:10px;  margin-top:7px; }
.jiazhi_list li:nth-child(1){ background-image: url("../../images/newtg/jzbg01.png");  margin-left: 0;  }
.jiazhi_list li:nth-child(4){ background-image: url("../../images/newtg/jzbg04.png");  margin-left: 0;  }
.jiazhi_list li:nth-child(2){ background-image: url("../../images/newtg/jzbg02.png"); }
.jiazhi_list li:nth-child(3){ background-image: url("../../images/newtg/jzbg03.png"); }
.jiazhi_list li:nth-child(5){ background-image: url("../../images/newtg/jzbg05.png"); }
.jiazhi_list li:nth-child(6){ background-image: url("../../images/newtg/jzbg06.png"); }

@media (max-width:1199px){
	.jiazhi_list li  {width:31%; height: auto; box-sizing: border-box; margin: 15px 1% 0 !important;}
	.jiazhi_list li .jzimg { height:auto;}
	.jiazhi_list li .jzimg img { max-width: 100%; height: auto;}

}
@media (max-width:650px){
	.jiazhi_list li  {width:48%;}
}


/**应用场景**/
.yycj_list { float:left; width: 100%; margin-top: 50px;}
.yycj_list li { float:left; width:198px; height: 528px; border: 1px solid #acd6ff; border-radius: 16px; }
.yycj_list li h3 { float: 100%; width: 100%; text-align: center; color: #333; margin-top: 70px;}
.yycj_list li h3 .yycjicon { font-size:32px; font-weight: normal;}
.yycj_list li h3 p { font-size:18px; line-height: 50px; margin-top: 5px; font-weight: 500;}
.yycj_list li .cjtxt { float:left; width:80%; height:130px; margin: 0 10%; font-size: 14px; color: #333; line-height: 22px; text-align:justify;/*两端对齐*/ }
.yycj_list li .cjimg { float:left; width: 100%; margin-top: 10px; text-align: center;}
.yycj_list li .cjimg img { max-width:100%; height:auto}
.yycj_list li .yycjbutt { float:left; width:100%; margin-top: 5px;  text-align: center; display: none;}
.yycj_list li .yycjbutt a {float:left; width:120px; height: 42px; display: block; background: #1472ff; line-height: 42px; color: #fff; border-radius: 21px; text-decoration: none; position: relative; left: 50%; margin-left:-60px;}


.yycj_list li.yycjzs_now {width:398px;}
.yycj_list li.yycjzs_now h3 { height:58px; line-height:58px; margin:0; padding-top: 2px; color:#fff; background: url("../../images/newtg/yycj_tit_bg.png") repeat-x 0 0; border-radius: 16px 16px 0 0;}
.yycj_list li.yycjzs_now h3 .yycjicon { float:left; width:40px; height:40px; margin-left: 36px; margin-right: 16px; font-size: 36px; }
.yycj_list li.yycjzs_now h3 p {font-size:22px; line-height: 60px; margin-top: 0;  text-align: left; }
.yycj_list li.yycjzs_now .cjtxt { font-size: 16px; height:100px; line-height: 26px; margin-top: 18px; }
.yycj_list li.yycjzs_now .yycjbutt { display:block;}

@media (max-width:1199px){
	.yycj_list li  {width:18%; box-sizing: border-box;}
	.yycj_list li.yycjzs_now {width:28%;}
}
@media (max-width:780px){
	.yycj_list li,.yycj_list li.yycjzs_now { width:33.33%; overflow:hidden;}
	.yycj_list li.yycjzs_now h3 .yycjicon { margin-left: 10px; margin-right: 10px;}
	.yycj_list li.yycjzs_now .cjtxt { font-size: 15px; color:#555; }
}
@media (max-width:500px){
	.yycj_list li,.yycj_list li.yycjzs_now { width: calc(50% - 2px); margin:1px;}
	.yycj_list li:nth-child(1) { width: calc(100% - 2px); overflow: hidden;}
	.yycj_list li:nth-child(1) .cjimg  { margin-top: 0}
}

/**新闻资讯**/
.newsbox { float:left; width:360px; height:316px;  background: #fff; border-radius:10px; box-shadow:0 0 12px rgba(11,128,249,.2); margin-left: 60px; margin-top: 50px;  }
.newsbox h3 { float:left;width: 340px; height: 110px; padding: 20px 0 0 20px; background: #1472ff url("../../images/newtg/newsbg2.png") no-repeat 0 0; border-radius:10px 10px 0 0; color: #fff; font-size: 20px; line-height: 32px; font-weight: 500; box-sizing: content-box}
.newsbox h3 span{ font-size: 14px; font-weight: normal; display: block; line-height: 24px;}
.newsbox h3 .more { float:right; width: 69px; height: 28px; line-height: 28px; background: rgba(154,163,255,.5); border-radius:14px; text-align: center; color: #fff; font-size: 16px; font-weight: normal; text-decoration: none; margin-right: 12px; margin-top: 10px; }

.newsone { margin-left: 0;}
.newsone h3 { background-image: url("../../images/newtg/newsbg1.png");}
.newsthree h3 { background-image: url("../../images/newtg/newsbg3.png");}

.news_list { float:left; width:324px; margin: 0 18px; margin-top: 6px; }
.news_list li { float:left; width: 100%; height:34px; line-height: 34px; font-size: 16px;}
.news_list li span { float:right; width:55px; color: #666; text-align: right;}
.news_list li a { float:left; width:264px; height:34px; text-decoration: none; color:#333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.news_list li a:hover { color:#147ff5}

@media (max-width:1199px){
	.newsbox  {width:31%; height: auto; margin: 20px 1% 0;}
	.newsbox h3 { width: 100%;  box-sizing: border-box;}
	.news_list { width: 94%; margin: 6px 3%;}
	.news_list li a { width:calc(100% - 56px) }
}
@media (max-width:780px){
	.newsbox { width:48%; height: auto; margin: 20px 1% 0;}
	.newsone { width:98%; }
	.newsone h3 { background-size: cover}
	.news_list li {font-size: 0.9rem;}
	.news_list li a { color:#555;}
}
@media (max-width:460px){
	.newsbox { width:98%; }
	.newsbox h3 { background-size: cover}
}

/**页脚**/
footer { float:left; width:100%; background:#161e30; padding-top:34px; }
.lxbox { float:left; width:340px; color:#fff; margin-right: 45px;}
.lxbox .foot_tel { float:left; font-size:32px; line-height:36px; font-weight: bold}
.lxbox .foot_tel span { display:block; font-size:14px; color:rgba(255,255,255,.6); font-weight:normal; line-height:28px;}
.lxbox .foot_ewm { float:left; margin-top: 30px;}
.lxbox .foot_ewm li { float:left; width:132px; text-align: center; margin-right: 38px;  }
.lxbox .foot_ewm li .ewm { float:left; width:100%; height:132px;}
.lxbox .foot_ewm li h4 { float:left; width:100%; font-size:14px; line-height:20px; font-weight:normal; color:rgba(255,255,255,.6); margin-top:10px; text-align: center;}

.lxbox .foot_tel a { color:#fff; text-decoration: none;}

.footlist { float:left;  padding-right: 80px; }
.footlist h3,.footlxwm h3 {color:#fff; font-size:18px; font-weight:normal; line-height:30px; padding-bottom: 10px;}
.footlist li,.footlxwm li { font-size:14px; color:#a2a5ac; line-height:26px; padding:5px 0}
.footlist li a { color:#a2a5ac;  text-decoration: none;}
.footlist li a:hover { color:#cdd2dc;}

.footlxwm { float:right;}
.footlxwm li span { display: block; text-indent: 5em;}

.copyright { float:left; width:100%; margin-top:32px; border-top: 1px solid #303b53; line-height:46px; podding-bottom:4px; color:#666e80; font-size:14px; text-align: center;}
.copyright a { color:#92969f; text-decoration: none;}
.copyright a:hover { color:#cdd2dc;}

@media (max-width:1199px){
	footer .centerbox { width:94%!important;}
	.lxbox {margin-right: 20px;}
	.footlist { padding-right: 30px;}
}
@media (max-width:1060px){
	.footlist:nth-child(3)  { display: none;}
}
@media (max-width:980px){
	.footlist:nth-child(4)  { display: none;}
}
@media (max-width:900px){
	.footlist:nth-child(2)  { display: none;}
	.footlist:nth-child(4)  { display: block;}
}
@media (max-width:820px){
	.footlist:nth-child(2)  { display: none;}
	.footlist:nth-child(4)  { display: none;}
}
@media (max-width:690px){
	footer { padding-top:18px;}
	.lxbox { width:100%;}
	.lxbox .foot_tel { font-size:26px;}
	.lxbox .foot_tel span { display:inline;}
	.lxbox .foot_ewm { width: 100%; margin-top:12px; border-top: 1px solid #303b53; padding-top:15px; }
	.lxbox .foot_ewm li {float:left; width:40%; margin:0 5%; text-align: center;}
	
	.footlxwm { width:100%;  border-top: 1px solid #303b53; padding-top:5px; margin-top: 10px; }
	.footlxwm h3 { padding-bottom: 0}
	.footlxwm li span { display: inline;}
	.footlxwm li a { color:#92969f; text-decoration: none;}
	.copyright {margin-top: 5px; }
	.copyright a { display: none;}
}

/****/
.banner .owl-theme .owl-controls .owl-page.active span { width:30px; background: #fff !important; opacity:.99;}
.banner .owl-theme .owl-controls.clickable .owl-page:hover span {background: #efefef !important; }
.banner .owl-theme .owl-controls .owl-page span { width:8px; height:8px;  border-radius:4px; background:#efefef; opacity: .5; transition:all 500ms;}

#owl-cjdemo.owl-theme .owl-controls .owl-page.active span { width:30px; background: #147ff5 !important;}
#owl-cjdemo.owl-theme .owl-controls.clickable .owl-page:hover span {background: #147ff5 !important; }
#owl-cjdemo.owl-theme .owl-controls .owl-page span { width:8px; height:8px;  border-radius:4px; background:#9bcbf8; opacity: .99; transition:all 500ms;}
#owl-cjdemo.owl-carousel .owl-wrapper-outer { padding-bottom:10px; }

/**社群趋势**/
.qushi_list { float:left; width:100%; margin-top: 25px;}
.qushi_list li { float:left; width: 378px; height:378px; margin-left: 30px; margin-top: 20px; box-sizing: border-box; border-radius:10px; overflow: hidden; position: relative; background: #fff; /*border:1px solid #b6d7ff;*/ box-shadow:0 0 10px rgba(144,187,239,.45); top:0; transition: all 500ms;}
.qushi_list li .qs_numb { width:58px; height:52px; font:italic 30px/45px "alibaba"; text-indent: 12px; color: #fff; border-radius: 10px 0 100% 0; position: absolute; left: 0; top: 0; z-index: 1;/*background:#389dfd;*/ transition: all 500ms;}

.qushi_list li .qs_img { float:left; width: 100%; height: auto; text-align: center; margin-top:63px; margin-bottom: 9px; position: relative;}
.qushi_list li .qs_tit { float:left; width: 100%;  font-size:24px; font-weight: 500; line-height:26px; color:#147ff5; padding: 10px 0 7px 28px; box-sizing: border-box; transition: all 500ms; position: relative;}
.qushi_list li p { float:left; width: 100%; font-size:14px; color: #888; line-height: 26px; padding-left: 28px; box-sizing: border-box; transition: all 500ms; position: relative;}
.qushi_list li:first-child {margin-left:0;}

.qushi_list li:hover { /*background: #389dfd;*/ box-shadow:0 10px 10px rgba(1,115,255,.45); top:-8px;}
.qushi_list li:hover .qs_numb {/* background: #ffbc1e;*/}
.qushi_list li:hover .qs_tit { color:#fff;}
.qushi_list li:hover p {color:#e8f0ff;}
.qushi_list li:before { content: ""; width:58px; height:53px; background:#389dfd; border-radius: 10px 0 100% 0; position: absolute; left: 0; top: 0; transition: all 800ms;}
.qushi_list li:hover:before { width:150%; height: 150%; border-radius:0 0 50% 0;}
.qushi_list li:after {content: ""; width:0; height:0; background: #ffbc1e; border-radius: 10px 0 100% 0; position: absolute; left: 0; top: 0; transition: all 600ms;}
.qushi_list li:hover:after { width:58px; height:53px;}

@media (max-width:1199px){
	.qushi_list li { width:31%; height: auto; margin:20px 1% 0 !important; padding-bottom: 15px; }
	.qushi_list li .qs_tit { padding: 2px 15px 3px; }
	.qushi_list li p {padding-left: 15px; font-size:12px;}
}
@media (max-width:880px){
	.qushi_list li { width:96%; height: 378px; margin:20px 2% 0 !important; padding-bottom: 15px; }
	.qushi_list li .qs_tit { padding: 2px 28px 3px; }
	.qushi_list li p {padding-left: 28px; font-size:14px;}
}
/**运作流程**/
.yzlc_img { float:left; width: 100%; text-align: center; margin-top:50px; }
.yzlc_img img { max-width: 100%; height: auto;}

/**获得优势**/
.hdys_list { float:left; width: 100%; position: relative; margin-top: 40px;}
.hdys_list .hdys_img { float:left; width:100%; text-align: center; margin-top:200px;}
.hdys_list li { float:left; width: 310px; height:136px; padding: 10px 18px; box-sizing: border-box; background: #fff; border-radius:16px 30px 0; box-shadow:0 4px 10px rgba(144,187,239,.2); position: absolute; }

.hdys_list li h3 { float:left; width: 100%; margin: 8px 0; color:#409bff; font-size: 20px; line-height: 22px; font-weight: 500;}
.hdys_list li p { float:left; width: 100%; font-size: 16px; color: #666; line-height: 24px;}

.hdys_list li:nth-child(1) { left:2px; top:370px; border-radius:30px 0 30px 16px;}
.hdys_list li:nth-child(2) { left:66px; top:180px; }
.hdys_list li:nth-child(3) { left:50%; top:0; margin-left:-155px;}
.hdys_list li:nth-child(4) { right:66px; top:180px; border-radius:30px 16px 30px 0;}
.hdys_list li:nth-child(5) { right:2px; top:370px; border-radius:0 30px 16px;}

@media (max-width:800px){
	.hdys_list .hdys_img {margin-top:0; position:  absolute; z-index: -1; bottom:-50px; overflow: hidden;}
	.hdys_list li { position:static; width: 46%; height: auto; border-radius:0 30px 16px!important;  margin:10px 2%!important;}
	.hdys_list li h3 { font-size: 16px;}
	.hdys_list li p {  font-size: 14px; line-height: 22px;}
}

/**功能亮点**/
.gnld_list { float:left; width: 100%;}
.gnld_list li { float:left; width: 261px; height: 290px; margin-top: 52px; margin-left: 52px; padding: 20px 10px; box-sizing: border-box; text-align: center; background: #fff; border-radius: 10px; box-shadow: 0 2px 10px rgba(0,138,255,.2); transition: all 600ms;}
.gnld_list li .gnld_img { float:left; width:150px; height: 150px; border-radius: 50%; background:#f2f7fd; position: relative; left: 50%; margin-left: -75px; transition: all 600ms; }
.gnld_list li .gnld_tit { float:left; width:100%; font-size: 22px; line-height: 22px; font-weight: 500; color: #147ff5; margin-top:24px; } 
.gnld_list li p {float:left; width:100%; font-size: 15px; color: #666; line-height: 20px; margin-top: 14px;}

.gnld_list li:nth-child(1),.gnld_list li:nth-child(5) { margin-left:0;}

.gnld_list li:hover { background:#466ef5; box-shadow: 0 10px 15px rgba(72,114,255,.7); }
.gnld_list li:hover .gnld_img { background:#fff; box-shadow: 0 8px 10px rgba(0,49,215,.35);}
.gnld_list li:hover .gnld_tit { color:#fff;}
.gnld_list li:hover p { color:#e8f3ff;}
@media (max-width:1199px){
	.gnld_list li{ width:31.333%; margin: 10px 1%!important}
}

@media (max-width:780px){
	.gnld_list li {  width: 46%; height: auto;  margin:10px 2%!important;}
}

/**底部固定条**/
.footbar { width:100%; height: 4.5rem; padding-bottom:.5rem; background: #fff; position: fixed; bottom: 0; left: 0; z-index:888; display:none;}
.foot_neirbox {height: 100%; padding: 0 0.2rem; box-sizing: border-box; background-color: #fff; display: flex; align-items: center; box-shadow: 0 -10px 20px 0 rgba(0, 0, 0, .1);}
	
.zxnum_li { display: block; width:4rem; height: 4rem; box-sizing: border-box; display: flex; align-items: center; justify-content: center; flex-direction: column; margin-right: 0.3rem; }
.zxnum_li a ,.zxnum_li span{ display: block; width:4rem; height: 4rem; box-sizing: border-box; display: flex; align-items: center; justify-content: center; flex-direction: column; text-decoration: none; cursor: pointer;}
.zxnum_li a .butt-icon,.zxnum_li span .butt-icon{font-size:1.6rem;  color: #4976f8; height:2.2rem;}
.zxnum_li a .button-text,.zxnum_li span .button-text{color: #666;font-size: 0.8rem;}
	
	
.foot_butt {width: 12rem; height:3rem; margin-left:0.2rem; box-sizing: border-box; display: flex; align-items: center; justify-content: center; border-radius: 24px; background: #4976f8;}
.foot_butt a {width: 12rem; height:3rem;box-sizing: border-box; display: flex; align-items: center; justify-content: center; border-radius: 24px; background: #4976f8; text-decoration: none;}
.foot_butt a .butt-icon {font-size: 1.2rem; color:#fff; margin-right: 0.5rem; }
.foot_butt a .button-text {  font-size: 1rem; color:#fff; font-weight: bold; }

@media only screen and (max-width: 40em) {
	.footbar {display:block;}	
}

.wxtextbox { width:54%; height: auto; background: #fff; padding:0 1rem 1rem; box-sizing: border-box; border-radius: 6px; box-shadow:0 0 20px 5px rgba(0,0,0,.1); position: fixed; left:23%; bottom: 9rem; z-index: 899; display:none;  }	
	
.mobilekejian { display: none ;}

@media only screen and (max-width: 40em) {
	 .mobilekejian { display: block ;}
}
	
#wxclose { float:right; width:20px; height: 20px; margin:.6rem 0 .5rem 0; display: flex; align-items: center; justify-content: center; flex-direction: column; ; position: relative; right: -0.5rem;cursor: pointer;}
#wxclose i { font-size: 1.5rem; color: #999;}
	
.mobile_ewm { width:100%; display: flex; align-items: center; justify-content: center; flex-direction: column; }
.mobile_ewm img { max-width:100%; height: auto;}
.mobile_txt {font-size: .8rem; color: #555; text-align: center; padding-top:.6rem;}
#weixinhao { color:#4976f8; font-size: 1rem; font-weight: bold; display: block; }